Subject: Emissions Credits Auction Site
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Feb 2000 08:31:00 -0800 (PST)

We met with the commercial team this afternoon and I was able to piece 
together the following:

Access to the auction site will be by clicking on a button on the EnronOnline 
(note spelling) trading page.

Most users of the site will already be signed up for EnronOnline - both a PA 
and ETA executed.

Other users will be given a user ID and password that give them "guest" 
access to EnronOnline and trading access to the auction page.

On the auction page the users may submit their offers to transact (either to 
buy or sell) with Enron.  The page will list a reserve price and identify the 
number of credits to be auctioned.  We are willing to commit to transact up 
to that number with the best bidders (at or beyond the reserve  price) but 
may transact larger volumes if we choose.

Users' offers may be submitted at any time during the auction period (this 
time frame remains a bit unclear - probably one day, possibly a week or more) 
and must remain binding until the close of the bidding and determination of 
winning bidders.

Certain uncreditworthy users may be required to post a deposit in the full 
amount of their offer to buy.

It is not yet clear if we will publish the offers after the fact (maybe just 
the winning offers - all without names of course) or even during the auction 
period but we would like to have that option.

I'm sure I've missed a few points but that gives you the flavor.  Harry is 
preparing the "GTC" for the actual purchases and sales - I assume based on 
our standard contracts for these products.  We need to put the legal 
framework together for the rest of it.  If the existing PA and ETA are 
adequate, that would be great but I haven't reread them with that in mind.  
We REALLY don't want to have to have existing users sign another piece of 
paper.  It makes sense that the existing ETA covers some territory that won't 
matter to users who only have access to the auction page (e.g. references to 
master agreements) so a stripped down version of the ETA for those 
counterparties would make sense.  

Can we talk on Monday?